
/*
SUBPAGE STYLESHEET
This page includes styles that must be 
targeted through the #subpage id.
*/
/*#subpage #symbol { margin-top: 4px; border-top: 0px solid #fff; color: #001342; font-weight: bold; padding-top: 5px; padding-bottom: 4px; padding-right: 10px; margin-bottom: 1px; border-bottom: 1px solid #BFCCDD; background-color: #BFCCDD; background: url(/parker/common/images/top_nav_bg.gif)}*/
/*#subpage #symbol { margin-top: 3px; border-top: 4px solid #fff; color: #121D4D; font-weight: bold; padding-top: 8px; padding-bottom: 4px; padding-right: 10px; border-bottom: 1px solid #001342; background-color: #001342; }*/

#subpage #location_bar { border-left: 0px; margin-left: 1px; }
#subpage #location_bar_wrapper { border-left: 0px; background-image: none; background-color: #BFCCDD; font-size: 1em; }

#subpage #content_wrapper { background: url(../images/sub_bg.gif) repeat-y top center;margin-left:33px; }
#subpage #content_wrapper2 { background: url(../images/sub_bg2.gif) repeat-y top center; margin-left:43px;}

/* IE 5.X FIX */
#subpage #content_wrapper { \background-position: top -20px; b\ackground-position: top center; }
#subpage #content_wrapper2 { \background-position: top -20px; b\ackground-position: top center; }
.subhead { color: #333;}
#content { border-left: 0px; padding-left: 1px;
width: 1137px;
}
#content1024 { border-left: 0px; padding-left: 1px;
 background: url(../images/sub_bg_1024.gif) repeat-y top center;
width: 956px;border-right: 1px solid rgb(191, 204, 221); border-left: 1px solid rgb(191, 204, 221);

}
	.file_type_bar { background-color: #FBE09E; padding: .5em; color: #333; }
	.file_type_bar a {color: #333; }
	#subpage #col_left { background-color: #fff;
	width: 181px; padding: 0 1px;
	
	border-left-width: 1px }
		#subpage #col_left p strong a { color: #121D4D; text-decoration: none; }
		#subpage #col_left p strong a:hover { text-decoration: underline; }
		#sub_cLeft { float: left; width: 470px;}
		#sub_cLeft_division{ float: left; width: 580px;}
		#sub_cLeft_division table tr td div ul{ margin-left:20px;}
		#sub_cLeft_division  ul{ margin-left:20px;}
		#sub_cLeftCareerEntry { float: left;}
		#subpage .column_header_left { background-color: #DDE4EE; font-size: 1.1em; padding: .5em; margin-top: 32px; }

		#subpage .column_header_left_no_margin { background-color: #DDE4EE; font-size: 1.1em; padding: .5em; }
		#subpage .column_data_left .pad_section { padding: .5em; }
		#subpage .column_data_left { color: #666; }
		#subpage .column_data_left .pad_section p strong { color: #121D4D; }
		#subpage .column_data_left a { color: #121D4D; }
		#subpage .column_data_left .tools a { color: #369; }
		
			#subpage .column_data_left p { margin: 0; margin-bottom: .25em; margin-top: .25em; }
			ul.v_list { margin-top: 0; }
			.padlist { padding-left: 15px; }
			.padlist2 { padding-left: 13px; }
			#subpage .column_data li { margin-bottom: .5em; }
		#subpage .column_header_right { PADDING-LEFT: 19px; FONT-SIZE: 1.6em; MARGIN-LEFT: 11px; WIDTH: 94.8%; COLOR: #333; LINE-HEIGHT: 32px;  HEIGHT: 32px
}
#subpage .column_header_right1024 {PADDING-LEFT: 19px; FONT-SIZE: 1.6em;
	margin-left:10px;
	COLOR: #333; LINE-HEIGHT: 32px; BORDER-BOTTOM: #bfccdd 2px solid; HEIGHT: 32px;margin-right:8px;
}
		#subpage .column_header_right_product_landing {margin-left:2px; color: #333; border-bottom: 2px solid #BFCCDD; font-size: 1.1em; min-height: 32px; line-height: 32px; font-size: 1.6em; padding-left: 19px; }
		#subpage .column_header_right_case_study { color: #333; border-bottom: 2px solid #BFCCDD; font-size: 1.1em; height: 28px; line-height: 32px; font-size: 1.6em; padding-left: 0px; }
		#subpage .column_header_right_literature {width:97.5%;margin-left:1px;margin-right:1px; color: #333; border-bottom: 2px solid #BFCCDD; font-size: 1.1em; height: 32px; line-height: 32px; font-size: 1.6em; padding-left: 17px; }
		#subpage .column_header_right_new {width:97%;margin-left:15px; color: #333; border-bottom: 2px solid #BFCCDD; font-size: 1.1em; height: 32px; line-height: 32px; font-size: 1.6em; padding-left: 19px; }
		#subpage .column_header_product_line {width:100%;margin-left:10px;color: #333; border-bottom: 2px solid #BFCCDD; font-size: 1.1em; height: 32px; line-height: 32px; font-size: 1.6em; padding-left: 10px;}
		#subpage .column_header_product_landing {width:100%;margin-left:15px;color: #333; border-bottom: 2px solid #BFCCDD; font-size: 1.1em; height: 32px; line-height: 32px; font-size: 1.6em; padding-left: 10px;}
		
		#subpage .column_header_promotion_all {width:96.5%;margin-left:20px; color: #333; border-bottom: 2px solid #BFCCDD; font-size: 1.1em; height: 32px; line-height: 32px; font-size: 1.6em; padding-left: 19px; }
		#subpage .column_header_part_list {width:100%;margin-right:0px;margin-left:0px; color: #333; border-bottom: 2px solid #BFCCDD; font-size: 1.1em; height: 32px; line-height: 32px; font-size: 1.6em; padding-left: 10px; }
		#subpage .column_header_right_product {width:96%;margin-left:16px; color: #333; border-bottom: 2px solid #BFCCDD; font-size: 1.1em; height: 32px; line-height: 32px; font-size: 1.6em; padding-left: 19px; }
		#subpage .column_header_right_Event {width:93%;margin-left:11px; color: #333; border-bottom: 2px solid #BFCCDD; font-size: 1.1em; height: 32px; line-height: 32px; font-size: 1.6em; padding-left: 19px; }
		#subpage .column_header_right_Hose { color: #333; border-top: 1px solid #979797; width: 180px }
		#subpage .column_data_right { padding-left: 5px; margin-bottom: 2em; }
		#subpage .column_data_right_division { padding-left: 20px; margin-bottom: 2em; }
		#subpage .column_data_rightEvent { padding-left: 29px; margin-bottom: 2em; }
		#subpage .column_data_right form li { margin-bottom: .5em; }
		#subpage .column_data_right form li select { width: 170px; }
		#subpage .column_data_right .espot_g_right form li select { width: 140px; }
		#subpage select.autosize { width: auto; }
		
		#subpage .required_fields { padding-left: 20px; background: url(../images/form/required.gif) repeat-y center left; }
		#subpage .required_fields_arrow { padding-left: 20px; background: url(../images/form/required_arrow.gif) no-repeat center left; }
		#subpage .optional_fields { padding-left: 20px; background: url(../images/form/optional.gif) repeat-y center left; }
			.required_fields select, .optional_fields select, .optional_fields input, .required_fields input, .required_fields_arrow input { width: 166px; }
			#subpage .required_fields_arrow input.buttons { width: auto; }
		#subpage .align_fields { padding-left: 20px; }
		#subpage .fields_key { padding: 10px; padding-left: 20px; 
								background: url(../images/form/key.gif) no-repeat 22px bottom; width: 320px; height: 34px; }
		#subpage td .fields_key { padding-left: 0; background-position: 2px bottom; }
		#subpage .fields_key.nopad { padding-left: 0; background-position: 2px bottom; }
	#subpage #col_right { width: 715px;  _margin-right: 13px;padding-right:5px }
	#subpage #col_right_product { width: 560px; margin-right: 0px; margin-left: 0px; }
	#subpage #col_rightEvent { width: 556px; margin-right: 5px; _margin-right: 5px; }
		#subpage #result_ad { width: 230px; float: right;margin-right:8px; }
		.row td { border-bottom: 1px solid #ccc; padding-bottom: 1em; }
		#subpage td.no_row { border-bottom-width: 0; }
	#subpage #footer { margin-top: 0; }
	
	.intro_image { margin-bottom: 10px; }
	.brand_list img { margin: 0 .75em; margin-bottom: 2em; }
	
	
ul.prod_result_row { list-style-type: none; margin:0; padding:0; clear: both; }
	ul.prod_result_row li { width: 107px; float: left; margin-right:11px; }
	ul.prod_result_row li.last { margin-right: 0; }
	
#subpage ul.product_feature_list { float: left; list-style-type: disc; margin: 0; padding: 0 1em; }
	#subpage ul.product_feature_list li { margin-left: 1em; }
	
.location_img { margin-bottom: 0.5em;}
.location_column { width: 165px; padding-right: 15px; }

#directory {  }
	#directory_tabs { background: url(../images/top_directory_line.gif) repeat-x bottom left; }
		#directory_tabs ul { margin: 0; padding: 0; list-style-type: none;width: 510px; }
		#directory_tabs ul li { font-size: 1.1em; float: left; margin: 0; padding: 0; margin-right: 5px; }
		#directory_tabs ul li a { text-decoration: none; color: white; display: block; background-color: #A5A095; border-left: 1px solid #6F6754; border-bottom: 1px solid #999; }
		#directory_tabs ul li a:hover { background-color: #D5D5D5; }
		#directory_tabs ul li.on a, #directory_tabs ul li.on a:hover { color: #0076CC; background-color: #fff; border-bottom: 1px solid #fff; }
		#directory_tabs ul li a strong { font-weight: normal; display: block; background: url(../images/top_directory_right.gif) no-repeat top right; padding: 5px; }
	
	#directory_alphabet { border: 1px solid #999; border-width: 0 1px; }
		#directory_alphabet li { text-align: center; margin-top: .5em; margin-bottom: .25em; border-left: 1px solid #999; }
		#directory_alphabet li.noborder { border-left-width: 0; }
		#directory_alphabet li a { display: block;  width: 40px; padding: 2px 0; color: #6F6754; text-decoration: none; }
		#directory_alphabet li a:hover { text-decoration: underline; color: #039; }
		#directory_alphabet .selected { color: #c90; }

	#directory_results { height: 220px; overflow: auto;}
		#directory_results .d_pad { padding-left: 10px; }
		#directory_results .d_left { width: 108px; padding-right: 15px; border-right: 1px solid #ccc; }
		#directory_results .d_right { padding-left: 5px; }
		#directory_results h4 { border-bottom: 1px solid #ccc; }
		#directory_results .selected { color: #c90; }
		#directory_results a { color: #6F6754; }

	#directory_results_Product { height: 220px;}
		#directory_results_Product .d_pad { padding-left: 10px; }
		#directory_results_Product .d_left { width: 108px; padding-right: 15px; border-right: 1px solid #ccc; }
		#directory_results_Product .d_right { padding-left: 5px; }
		#directory_results_Product h4 { border-bottom: 1px solid #ccc; }
		#directory_results_Product .selected { color: #c90; }
		#directory_results_Product a { color: #6F6754; }

	#directory_results_new { height: 500px; overflow: auto; }
		#directory_results .d_pad { padding-left: 10px; }
		#directory_results .d_left { width: 108px; padding-right: 15px; border-right: 1px solid #ccc; }
		#directory_results .d_right { padding-left: 5px; }
		#directory_results h4 { border-bottom: 1px solid #ccc; }
		#directory_results .selected { color: #c90; }
		#directory_results a { color: #666; }
	

/* NEW */
/*.tab_bottom { background-image: url(../sub_images/tab_bottom.gif); background-position: bottom left; background-repeat: repeat-x; }*/
#outsidetab { padding-top: 7px;}
		#outsidetab ul { margin: 0; padding: 0; list-style-type: none;  margin-bottom: 7px;   }
		#outsidetab ul li { font-size: 1.1em; float: left; margin: 0; padding: 0; margin-right: 2px; margin-bottom: 7px;   }
		#outsidetab ul li a {display: block; padding-left: 3px; background-image: url(../images/left_corner.gif);background-position: top left; background-repeat: no-repeat;  background-color: #eee; color: #666; text-decoration: none; }
		#outsidetab ul li a:hover { background-color: #D5D5D5; }
		#outsidetab ul li a.on { background-color: #FFFFFF;  color: #003399; border-bottom: 1px solid #ffffff !important;  }
		#outsidetab ul li a.off { border-bottom: 1px solid #CCCCCC;  }
		#outsidetab ul li strong {font-weight: normal; display: block; padding-right: 3px; background-image: url(../images/right_corner.gif); background-position: top right; background-repeat: no-repeat; }
		#outsidetab ul li em { display: block; background-image: url(../images/center_line.gif); padding: 5px; font-style: normal;}	
.margrightfix { padding-right: 3em; }
		

/* NEW for advanced search tab*/
#advsearchtab { padding-top: 7px; float: left; padding-bottom: 0px;border-bottom: 2px solid #808080; }
		#advsearchtab ul { margin: 0; padding: 0; list-style-type: none;  margin-bottom: 7px; }
		#advsearchtab ul li { font-size: 1.1em; float: left; margin: 0; padding: 0; margin-right: 5px; margin-bottom: 7px;  }
		#advsearchtab ul li a { display: block; padding-left: 8px; background-image: url(../images/left_corner.gif); background-position: top left; background-repeat: no-repeat;  background-color: #eee; color: #666; text-decoration: none; }
		#advsearchtab ul li a:hover { background-color: #D5D5D5; }
		#advsearchtab ul li a.on { background-color: #808080;  color: #ffffff; border-bottom: 0px solid #808080 !important; }
		#advsearchtab ul li a.off {background-color: #E8E8E8; border-bottom: 0px solid #808080; }

		#advsearchtab ul li strong {font-weight: normal; display: block; padding-right: 8px; background-image: url(../images/right_corner.gif); background-position: top right; background-repeat: no-repeat; }
		#advsearchtab ul li em { display: block; background-image: url(../images/center_line.gif); padding: 5px 2.5px 5px 2.5px; font-style: normal;}		
.callin{
	margin-left:15px;
	padding-left:15px;
	margin-top:0px;
	padding-top: 0px;
	width:330px;
	}

	.changestyle {

text-decoration:none;
}
.changestyle:hover{

text-decoration:underline;
}